package com.younike.system.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum MerchantStatusEnum {

    AUDITING("001"),
    PASSED("002"),
    REJECTED("003"),
    SHELF_OFF("004"),
    DRAFT("005");

    private String code;

}
